Bug 180531 - [PATCH] devel/rubygem-jeweler: update to 1.8.6
Summary: [PATCH] devel/rubygem-jeweler: update to 1.8.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-13 18:50 UTC by Steve Wills
Modified: 2013-07-19 18:20 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-jeweler-1.8.6.patch (719 bytes, patch)
2013-07-13 18:50 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-07-13 18:50:01 UTC
- Update to 1.8.6

Port maintainer (douglas@douglasthrift.net) is cc'd.

Generated with FreeBSD Port Tools 0.99_8 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-07-13 18:50:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-07-13 18:50:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2013-07-13 18:50:15 UTC
Maintainer of devel/rubygem-jeweler,

Please note that PR ports/180531 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/180531

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Douglas Thrift 2013-07-15 01:02:05 UTC
On 7/13/2013 10:50 AM, Edwin Groothuis wrote:
> Maintainer of devel/rubygem-jeweler,
> 
> Please note that PR ports/180531 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/180531
> 

This looks fine. I approve.
-- 
Douglas William Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>
Comment 5 Steve Wills freebsd_committer 2013-07-19 14:05:52 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 6 dfilter service freebsd_committer 2013-07-19 18:19:51 UTC
Author: swills
Date: Fri Jul 19 17:19:43 2013
New Revision: 323320
URL: http://svnweb.freebsd.org/changeset/ports/323320

Log:
  - Update to 1.8.6
  
  PR:		ports/180531
  Approved by:	Douglas Thrift <douglas@douglasthrift.net> (maintainer)

Modified:
  head/devel/rubygem-jeweler/Makefile
  head/devel/rubygem-jeweler/distinfo   (contents, props changed)

Modified: head/devel/rubygem-jeweler/Makefile
==============================================================================
--- head/devel/rubygem-jeweler/Makefile	Fri Jul 19 17:17:49 2013	(r323319)
+++ head/devel/rubygem-jeweler/Makefile	Fri Jul 19 17:19:43 2013	(r323320)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	jeweler
-PORTVERSION=	1.8.4
+PORTVERSION=	1.8.6
 CATEGORIES=	devel rubygems
 MASTER_SITES=	RG
 

Modified: head/devel/rubygem-jeweler/distinfo
==============================================================================
--- head/devel/rubygem-jeweler/distinfo	Fri Jul 19 17:17:49 2013	(r323319)
+++ head/devel/rubygem-jeweler/distinfo	Fri Jul 19 17:19:43 2013	(r323320)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/jeweler-1.8.4.gem) = 54efd74d68f69898a1674dbb410e5c27a5f7311b264531736f2c736cb87e043d
-SIZE (rubygem/jeweler-1.8.4.gem) = 57344
+SHA256 (rubygem/jeweler-1.8.6.gem) = f1ea41bcaae3638cbc2bc2869adb7e225204cef9618d5789b9856e846ef875cd
+SIZE (rubygem/jeweler-1.8.6.gem) = 56832
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Steve Wills freebsd_committer 2013-07-19 18:19:52 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!